from flask import redirect, render_template, url_for
from flask_breadcrumbs import register_breadcrumb
from . import bp


@bp.route('')
@register_breadcrumb(bp, '.', '<i class="material-icons left">business_center</i>Workshops')
def workshops():
    return redirect(url_for('main.dashboard'))


@bp.route('/fgho_sommerschule_2023')
@register_breadcrumb(bp, '.fgho_sommerschule_2023', 'FGHO Sommerschule 2023')
def fgho_sommerschule_2023():
    return render_template(
        'workshops/fgho_sommerschule_2023.html.j2',
        title='FGHO Sommerschule 2023',
    )
